fileID = fopen('ConfBootstrap.dat','w');

Delta0=6;

for Delta1 = 8.485:0.0001:8.486

cvx_begin quiet

cvx_precision('best');


variables a1 a2 t;

variable A(2,2);

variable B(1,1);


A==semidefinite(2);

B==semidefinite(1);


a1+Delta1^2*a2==1;

A(1,1)==1;

A(1,2)+A(2,1)+B(1,1)==2*a2*Delta1;

A(2,2)==a2;

t==8*Delta0*(a1+2*Delta0^2*a2);


minimize(t);


cvx_end


disp(Delta1); 
disp(t);

fprintf('%6.2f %12.8f\n',Delta1,t);


end
fclose(fileID);